local fn = _gn(0xEC174ADBCB611ECC)
--- _BLIP_ADD_FOR_AREA
function Global.BlipAddForArea(blipHash, x, y, z, scaleX, scaleY, scaleZ, p7)
	return fn(_ch(blipHash), x, y, z, scaleX, scaleY, scaleZ, p7, _ri)
end
